/* CSS Document | ClimbOn */

html, body   
{ background-color: white; 
  background: #23A3EA url(prvky/gradient2.jpg) repeat-x; 
  font-family: Verdana, Trebuchet MS, sans-serif;
	font-size: 11px; color: black; 
	margin: 0px; padding: 0px; border: 0px; 
  text-align: center; 
}


a, p, div, table 
{ margin: 0;
  padding: 0;
  text-align: left;
}

.stred {margin-left: auto; margin-right: auto; } 

/* -------- obecné prvky --------------- */
p  /* odstavec */
{ margin: 0.8em 8px 1.0em 8px;
  font-size: 12px;
  line-height: 1.4em;
}

h1
{ font-size: 1.40em;
  margin: .67em 0 -0.0em 8px;
  font-weight: bolder;
  color: #007BC8; 
}

h2 /* nadpis 2 */
{ margin: 1.0em 8px 0.0em 8px;
  font-size: 1.2em;
  color: #F07800;
  font-weight: 900; 
}

h3
{ margin: 0.8em 8px -0.4em 8px;
  font-size: 13px;
  color:  F07800;  /* #7C7A7B; */
  font-weight: 900;
}

a /* link */
{ color: #F07800;
  color: #007BC8; 
  font-weight: bold;
}

a:hover 
{ color: #5D6B5E;
}



/* ----------- prvni lista - ClimbOn - kontextova navigace - jazyky */

.blok-skola
{ position: relative;
  width: 980; 
  height: 32px;
  background: #FE7E03;
  background: #FE7E03 url(prvky/stinek-7.png) repeat-x 0 bottom;
}
.climbing-school
{ background: #FE7E03 url(prvky/climbing-school.png) no-repeat ;
  width: 200px; height: 25px;
}

.kontext-navigace
{ position: absolute;
  left: 160px; top: 0;
  padding: 8px 8px 0px 8px;
  color: #535353;
}
.kontext-navigace a
{  font-weight: normal; color: #535353;
}
.kontext-navigace a:hover
{  text-decoration: none; color: #FFF;
}

.jazyky
{ position: absolute;
  top: 0px;
  right: 0px;
  padding: 8px 8px 0px 8px;
} 

.jazyky a
{ color: #FFFFFF; }
.jazyky a:hover
{ text-decoration: none;}




/* ----- hlavicka (lista) s logem a motivem hor ----- */

.blok-hlavicka
{ position: relative;
  width: 980px;
  height: 142px;
  background: #FFB70A url('prvky/logo1.png') no-repeat 9px center;
}

.blok-motiv-foto
{ position: absolute;
  left: 140px; top: 0;
  width: 840px;
  height: 142px;
  background: url(prvky/lista-hreben.jpg) no-repeat left top;   
}

.blok-logo-climbon
{ position: absolute;
  left: 150px; top: 50%; margin-top: -24px;
  width: 200px;
  height: 47px;
  background: url(prvky/logo-2.png) no-repeat left top;
}

a.blok-home
{ position: absolute;
  display: block;
  left: 0px; top: 0%; 
  width: 130px;
  height: 142px;
}

a.uiagm-logo
{ position: absolute;
  display: block;
  left: 764px; top: 50%; margin-top: -50px; 
  width: 102px;
  height: 102px;
  background: url(prvky/uiagm_logo1.png) no-repeat ;   /*  uiagm_logo2.png  je PNG8 --- uiagm_logo1.png  je PNG24    */
}

a.cahv-logo
{ position: absolute;
  display: block;
  left: 874px; top: 50%; margin-top: -50px; 
  width: 102px;
  height: 104px;
  background: url(prvky/cahv1.png) no-repeat ;
}



.pata
{ background-color: ; /* #7C7A7B  FE7E03 FFB70A #12649D; */
  width: 980px;
  background: url(prvky/pata-bg.jpg) repeat-x center top;
  margin-bottom: 7px; 
}
.pata-in
{  padding: 10px 6px;
}

/* --------------  navigace 1  vodorovna ---------------- */

.cleaner 
{ clear: both;
  height: 0;
  content: ' ';
  overflow: hidden;
}

.cleaner hr {
  display: none;
}

.blok-menu1
{ width: 980; 
   /* height: 30px; */
  background: #FE7E03;
  margin-top: 0px;
  background: #FE7E03 url(prvky/stinek-5.png) repeat-x ;
}

.link1, .link1-active 
{ display:block;  
  text-align:left; 
  padding: 10px 11px 10px 11px; 
	color:#000000; text-decoration: none; 
	float: left; 
	font-size:13px;
  font-weight:800;  
  margin: 0; 
}

.link1:hover, .link1-active
{ background-color: #FFB70A;
	color: #575757;
	background: #FFB70A url(prvky/stinek-6.png) repeat-x ;
}

.link1-active 
{ color: #FFFFFF;
}

/*
.link1:hover
{border-bottom: #FE7E03 solid 1px;}
*/

/* --------------  navigace 2  vodorovna ---------------- */
.blok-menu2                 /* kontejner na nav 2 */    
{ width: 980px; 
  background-color: #FFB70A;
  margin-top: 0px;
}
.blok-menu2 .link1:hover, .blok-menu2 .link1-active      /*  aby se nedelal stinek ve nav 2 */
{ background: #FFB70A url(prvky/pixel-yelow.jpg) repeat-x ;
}

.blok-menu2 .link1, .blok-menu2 .link1-active
{ padding: 7px 11px 7px 11px;
}


/* --------------- Navigace 3  vodorovna  --------------------- */
.blok-menu3                 /* kontejner na nav 3 */
{ margin: 8px 8px 24px 8px;
  font-size: 12px;
  line-height: 1.4em; 
}

.blok-menu3  a
{ color: #E9A500;
  padding: 0 8px 0 0;
}               
.blok-menu3  a:hover
{color: #5D6B5E;
}

.blok-menu3  a.aktiv
{ color: #007BC8; 
}

/* ------------- Blok stránky - sloupce --------------- */

.skelet
{ width: 980px;
  display: block;
  margin-top: 0; border-width: 0;
  background-color: #FFFFFF;
  background-color: #F6F6F6; /* #F3F3F3; */
}

.sloupec1
{ width: 140px;
  background-color: #D6D3D6;
  vertical-align: top;
}

.sloupec2
{ width: 628px; 
  /* background-color: #8A8A89; */
  vertical-align: top;
}

.sloupec3
{ width: 212px;
  background-color: #D6D3D6;
  vertical-align: top;
}

.sloupec3 h3
{ margin: 1.2em 8px -0.4em 8px;
  font-size: 12px;
  color:  F07800;  
  font-weight: 900;
}



/* ------ link na sponzora partnera -------- */

.partneri
{ color: #7F7F7F;
  background-color: #B6B6B6;
  font-size: 12px;
  padding: 1.0em 8px 1.0em 8px;
  border-bottom:  #D6D3D6 solid 1px;
}

.reklama
{ color: #7F7F7F;
  font-size: 12px;
  padding: 1.0em 8px 1.0em 8px;
}


a.partner
{ display: block;
  width: 140px;
  height: 58px;
  background: url(partneri/triop.jpg) no-repeat 0 center;
  overflow: hidden; 
  border-bottom:  #D6D3D6 solid 1px;
}

a.partner:hover
{ background-position: -140px center;
}

a.singing
{ background: url(partneri/siging.jpg) no-repeat 0 center;
}

a.hudy
{ background: url(partneri/hudy.jpg) no-repeat 0 center;
}

/* ------------------  sloupec 3. prvky ------------------- */

.blok-3col
{ background: url(prvky/backgr-sl3-blok.jpg) repeat-x center 0px;
}
.sloupec3 h2  /* kvuli odstupu okraje bloku  (nebo kontext .blok-3col) */ 
{ padding-top: 8px;
  margin-bottom: 0.2em;
  font-size: 14px;
}


.rychly-kontakt
{ line-height: 1.6em;
  font-weight: bold;
  margin-top: 0;
}

.quick-kurz
{ padding: 0.8em 6px 0.7em 30px;
  background: url(prvky/odr1.png) no-repeat 9px 60%;
  font-size: 11px;
  display: block;
  border-bottom: 1px #B6B6B6 dotted;
  
}

.quick-kurz:hover
{ background-color: #B6B6B6;
  background: #B6B6B6 url(prvky/odr1-ov.png) no-repeat 9px 60%;
}

/* ------------------  obsah home - dva sloupce ------------------- */
.sloupec-a
{ width: 300px;
  float: left;
  /* background-color: gray; */ 
}

.sloupec-b
{ padding-left: 302px;
  /* background-color: #007BC8; */
}


/*  ------------  NOVINKA -------------- */

div.novinka  /* blok jednotlivé novinky  */
{ border-bottom: #D6D3D6 solid 1px;
  margin: 0.7em 8px 1.0em 8px;
  padding-bottom: 0.4em;
}
.novinka p, .novinka h3 
{ margin-left: 0;
  margin-right: 0;
}

.novinka-datum  /* p */ 
{ margin: 0.8em 8px -0.5em 8px;
  
} 
.novinka-datum span  /* span */
{ background: url(prvky/odr4.png) no-repeat left center;
  /* background-color: #D6D3D6 ;  */
  color: #7C7A7B;
  padding: 6px 0 6px 18px;
  font-size: 10px;
}
.novinka img
{ float: left;
  margin-right: 10px;
  margin-top: 5px;
  /* margin-bottom: 5px; */ 
}   
 
h3 a 
{ color:  F07800; 
}
 
h2 a 
{ color:  F07800;
  font-size: 0.9em; 
}
 
/*        ---------------   obsah stránky -------- */ 

.bc_thumbnail
{ float: left;
  width: 100px;
  margin: 0 5px 5px 0px;
}
.bc_thumbnail img
{ border-width: 0;
  border: 1px gray solid;
}

.bc_thumbnail:hover img
{ border: 1px #FE7E03 solid;
}
 
.popiska1
{ font-size: 12px;
  background-color: #FFFFFF;
  height: 100px;
  min-height: 100px;; 
} 
 
 
.popiska
{ font-size: 12px;
  background-color: #FFFFFF; 
  padding: 0 0px 0 0px;
} 

.popiska span
{ padding-left: 26px;
  padding-right: 8px;
  padding: 0px 8px 8px 26px;
  margin: 10px 0 5px 0;
  background: url(prvky/odr3.png) no-repeat 4px 2px;
  display: block;
} 
 
/* ------------ 11:16 1.8.2011 Stanik  -------------  */

li   /* seznam */
{ 
  line-height: 1.8em;
  list-style-position: outside;
  
  margin-left: -14px; _margin-left: -11px;  @margin-left: -11px;
  font-size: 12px;
}


.bc_content table  /*  pozor jde to layoutu !!!  */   
{ font-size: 12px;
  background-color: #FFFFFF; 
  padding: 0 0px 0 8px;
  font-size: 12px;
  line-height: 1.4em;
  margin: 0 5px 0 10px;
  border: 1px #D6D3D6 solid
} 

.bc_content table td
{ padding: 0 4px 5px 4px;
}


/*  ------------------ kalendar ------------------------- */


.kalendar, caption
{ width: 192px;
  font-size: 12px;
  background-color: #7C7A7B;
  color: #FFF;
  margin: 0 auto 0 auto;
}

caption
{ font-weight: bold;
  font-size: 14px;
  color: #FE7E03;
  padding: 0.3em 0 0 0;
}

a.link4
{ color: #FE7E03; text-decoration: none; }
a.link4:hover
{ color: #FFF; background-color: #007BC8;}



.kalendar td
{ width: 24px;
  text-align: center;
  background-color: #7C7A7B;
  padding: 0.3em 0 0.3em 0;
}

.vikend
{ color: #FE7E03;
}

 
.dnes
{ /* display: block; */
  border: 1px #FFFFFF solid;
}

a.akce
{ background-color: #000000;
  background-color: #007BC8;
  display: block;
  text-align: center;
  padding: 0.3em 0px 0.3em 0px;
  color: #FFFFFF;
}

a.akce:hover
{ background-color: #D6D3D6;
  color: #FFFFFF;
  color: #FE7E03;
}

td.akce1 
{ padding: 0;
}

.bold
{ font-weight: bold;
}

.link4
{ 
}

h4, h5, h6
{ margin: 0.8em 8px -0.4em 8px;
  font-size: 12px;
  color:  #000;  /* #7C7A7B; */
  font-weight: 900;
}

/*   19. 10. 2011 dodatek1  */
/* prilohy */

.bc_subsection
{ margin-left: 8px;
  font-weight: bold;
}

table.bc_listing
{ margin: 12px 12px 12px 8px;
  border-bottom: dotted 1px #B6B6B6;
}

table.bc_listing td
{ vertical-align: top;
  padding: 10px 0; 
}

table.bc_listing p
{ margin-top: 0;
  margin-bottom: 0;
}

table.bc_listing img
{ margin-right: 14px;
  margin-left: 6px;
}

table.bc_listing a
{ display: block;
}


table.bc_listing tr
{ border-top: dotted 1px #B6B6B6;;
}

/* home sloupec a */

div.sloupec-a p img
{ margin-right: 6px;
  margin-bottom: 2px;
}


/* --------------------  Galerie  ------------------------- */

/*  platny stylopis je uzpusoben soucasnemu kodu / zpusobu vytvareni galerie

    vpravo od platneho nazvu stylu je puvodni styl, ktery byl navrzeny pro lepsi kod galerie 
    co jsem posilal cca 18.8. Michalovi

    mnou navrzeny kod se lisi spojenim obrazaku a popisky do anchor casti linku
    (nyni je popiska oddelena <br> uzavrena do <p> coz znemoznuje hover efekt na text popisky
    a zaroven zvetsuje odsazeni kolem popisky ktere nejde moc ovlivnit
    )
     
  */


.bc_stext_centered table           /* .galerie */
{ /* background: #FFF; */
  font-size: 12px;
  margin: 8px;
  padding: 0 0 0 9px;
  border: 0px #D6D3D6 solid;
  width: 605px;
}

.bc_stext_centered table td     /* .galerie td  */
{ vertical-align: top;
  padding: 0; 
}


.bc_thumbnail                       /* .link-galerie */
{ width: 108px;
  display: block;
  font-weight: normal;
  color: #000;
  text-decoration: none;
  margin:  0px 9px 0px 0;
   
}

.bc_thumbnail:hover            /* .link-galerie:hover */
{ text-decoration: none;
  color: #747474;
}

.bc_thumbnail a .bc_normal        /*  .link-galerie img */ 
{ border: 2px #6C6C6C solid;
}

.bc_thumbnail a:hover .bc_normal /* .link-galerie:hover img */
{ border: 2px #FE7E03 solid;
}

.bc_thumbnail p  /*  novy stylopis omezujici okraje tagu <p> v popisce */ 
{ margin-top: 0; margin-bottom: 0;
  padding-top: 0; padding-bottom: 0;
  padding-left: 3px;
}

.popiska-galerie
{ padding: 2px 4px 4px 4px ;
}

/* -----------------      -------------------- */

/* obrazek - thubnail na zacatku clanku - odsazeni */ 

.bc_stext p img
{ margin: 0 10px 10px 0;
}





